Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78880 - folder position not restored after viewing picture
Summary: folder position not restored after viewing picture
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nautilus
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks: GnomeUpstream
TreeView+ depends on / blocked
 
Reported: 2002-12-02 19:16 UTC by Scott Otterson
Modified: 2015-01-08 00:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-27 12:57:06 UTC


Attachments (Terms of Use)

Description Scott Otterson 2002-12-02 19:16:23 UTC
When I click on a picture to view it and then press the back button to return to
the directory view, the nautilus window position is reset to the first file in
the directory.  This is really inconvenient if the directory contains many more
pictures than can be displayed in one window; you lose your place and have to
scroll down to find it again.

Nautilus would be improved if the directory view just before the image click was
restored.

Comment 1 Havoc Pennington 2002-12-16 18:21:47 UTC
Changing to MoveUpstream keyword instead of GnomeUpstream tracking bug.
sorry about the spam.

Comment 2 Alexander Larsson 2003-03-18 12:10:55 UTC
fixed in upstream cvs.


Comment 3 Alexander Larsson 2003-05-27 12:57:06 UTC
fix in rawhide.



Note You need to log in before you can comment on or make changes to this bug.